Source: speechrecognition
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mycroft Devs <devops@mycroft.ai>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               libc6,
               python-all,
               python3-all,
               python-setuptools,
               python-vcversioner,
               python3-vcversioner,
               python3-setuptools
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/python-team/packages/speechrecognition.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/speechrecognition

Package: python-speechrecognition
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Library for performing speech recognition.
 This package contains the module for Python 2.x. It has
 support for several engines and APIs, online and offline. This includes:
 CMU Sphinx
 Google Speech Recognition
 Google Cloud SPeech API
 Wit.ai
 Microsoft Bing Voice Recognition
 Houndify API
 IBM Speech to Text

Package: python3-speechrecognition
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for performing speech recognition.
 This package contains the module for Python 2.x. It has
 support for several engines and APIs, online and offline. This includes:
 CMU Sphinx
 Google Speech Recognition
 Google Cloud SPeech API
 Wit.ai
 Microsoft Bing Voice Recognition
 Houndify API
 IBM Speech to Text
